﻿.flipping-tile-wrapper{display:block;width:100%;height:100%;position:relative;}
.flipping-tile-wrapper .flipping-tile{display:block;width:100%;height:100%;}
.flipping-tile-wrapper .flipping-tile .side1{width:100%;height:100%;position:absolute;display:block;}
.flipping-tile-wrapper .flipping-tile .side2{display:block;width:100%;height:100%;position:absolute;}
.flipping-tile-wrapper.scroll{overflow:hidden;}
.flipping-tile-wrapper.scroll .side1{z-index:100;}
.flipping-tile-wrapper.scroll .side2{z-index:99;}
.flipping-tile-wrapper.flip.transition .flipping-tile .side1,.flipping-tile-wrapper.flip.transition .flipping-tile .side2{-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.flipping-tile-wrapper.flip .flipping-tile{position:relative;-moz-perspective:800px;-webkit-perspective:800px;perspective:800px;}
.flipping-tile-wrapper.flip .flipping-tile .side1,.flipping-tile-wrapper.flip .flipping-tile .side2{position:absolute;top:0;left:0;width:100%;height:100%;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.flipping-tile-wrapper.flip .flipping-tile .side1{z-index:3;}
.flipping-tile-wrapper.flip .flipping-tile .side2{opacity:0;z-index:2;height:100%;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side1{opacity:0;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side2{opacity:1;-moz-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);transform:rotateY(0deg);}


#slideshow{
	border: 1px solid #000;
	float:right;
	height: 310px;
	width: 640px;
	
	}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#masthead .logo{ padding: 5px 0px 5px 5px; }






.canasoul_full
{
    width: 100%;
    background-color: #e8efef;
    border: 0px solid #F00;
}

	#top-bar .tb-left {
		float: left;
		width: auto;
		margin-bottom: 0;
	}

	#top-bar .tb-left, #top-bar .tb-right {
		display: none;
	}
.slider{margin-bottom:0;min-height:220px;max-height:640px;overflow:hidden}
.slider li{position:relative}
.slider h2{font-family:Oswald;text-transform:uppercase;letter-spacing:3px;color:#fff;font-size:38px;font-weight:bolder;margin-bottom:0}
.slider h3{color:#fff;font-size:22px;font-weight:400;font-family:'Source Sans Pro'}
.slider .text-wrap{position:absolute;top:0;left:0;width:100%;height:100%;min-height:220px;max-height:640px;background:rgba(0,0,0,.5);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slider .text-wrap span{display:block;position:relative;top:43%;padding:.9375rem;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.slider .button.hero{margin-top:30px}
.slider .slick-dots{bottom:-.9375rem}
.slider .slick-dots li{margin:0}
.slider .slick-dots li.slick-active button:before{background:#fff;opacity:.9}
.slider .slick-dots li button:before{background:0 0;border:1px solid #fff;border-radius:50%;text-indent:-999em;width:6px;height:6px;opacity:.45}
.slider .slick-next,.slider .slick-prev{display:none!important}
.slider .slick-next:before,.slider .slick-prev:before{position:absolute;font-family:FontAwesome;top:18px;font-size:2rem}
.slider .slick-next:hover,.slider .slick-prev:hover{background:rgba(0,0,0,.4)}
.slider .slick-prev{left:0}
.slider .slick-prev:before{content:'\f104';left:12px}
.slider .slick-next{right:0}
.slider .slick-next:before{content:'\f105';right:12px}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}
.icon,.hero__moar:before{font-family:"icons";display:inline-block;font-weight:normal;font-style:normal;speak:none;text-decoration:inherit;text-transform:none;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon--darr:before,.hero__moar:before{content:"\f102"}
.hero__moar{position:absolute;bottom:4%;left:0;width:100%;text-align:center;text-transform:lowercase;z-index:10}
.hero__moar:before{display:block;position:absolute;bottom:0;width:100%;font-size:4em;line-height:.35em;text-align:center}
.hero__moar a{display:block;position:relative;padding-bottom:25px;color:#252525;text-decoration:none;z-index:10}
.hero__moar h3{margin:0;font-size:1.5em;font-weight:100}
.hero__moar:hover{color:#fcce01}
.hero__nav .icon,.hero__nav .hero__moar:before{position:relative;z-index:10}
.hero__nav .icon:last-of-type,.hero__nav .hero__moar:last-of-type:before{float:right}
.main-foot__nav .icon,.main-foot__nav .hero__moar:before{position:relative;width:100%;max-height:62px;overflow:hidden;z-index:10;color:#fcce01;line-height:5em;text-align:center}
.main-foot__nav .icon a,.main-foot__nav .hero__moar:before a{color:#fcce01}

  .main-navigation .menu-main-menu-container {
    float: right; }


.iosSlider .slider {
	width: 100%;
	height: 100%;
	display: block;
	float: left;

}


.iosSlider .slider .item {
	float: left;
	width: 1000px;
	height: 100%;
	text-align: center;
	background: #000;
}

.iosSlider .slider .item h2{
	font-weight: 800;
	font-size: 38px;
	line-height: 100%;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	float: left;
	margin-bottom: 15px;
	text-align: center;
	-moz-text-shadow: 1px 1px 2px #000;
	-ms-text-shadow: 1px 1px 2px #000;
	-o-text-shadow: 1px 1px 2px #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	text-transform: uppercase;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	width: 100%;
}

.iosSlider .slider .item .featured-posts-text{
	overflow: hidden;
	padding: 60px 80px 20px 20px;
	position: absolute;
	left: 5%;
	top:0;
	width: 450px;
}

.iosSlider .slider .item img {
	width: 100%;
	
}



.slider-next, .slider-prev  {
	color: #fff;
	font: 400 140px/100% 'Acme', sans-serif;
	margin-top: -70px;
	opacity: 0;
	padding: 0 20px;
	position: absolute;
	top: 50%;
	-moz-text-shadow: 1px 1px 2px #000;
	-ms-text-shadow: 1px 1px 2px #000;
	-o-text-shadow: 1px 1px 2px #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 2px 2px 3px #000;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	z-index: 99999;
	cursor: pointer;
}

.slider-next{
	right: 30px;
}

.slider-prev{
	left: 30px;
}

#featured-posts:hover .slider-prev, #featured-posts:hover .slider-next{
	opacity: 0.8 !important;
}

#left ul li.parent.active{ background-color:#636466;}

#left ul li.parent.active a{ color: white;}

#left ul li.parent.active li a{ color:#636466;}

#left #current, #left ul li ul li#current.parent.active a, #left ul li ul li.parent.active a, #left ul li ul li ul li.parent.active a{ background-color:#E8E8E8;}

#left ul ul li.parent.active ul li a{ background-color: white; padding-left: 43px;}

#left ul li ul li#current.parent.active ul li a{ background-color:white;}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.region-help .block{overflow:hidden}
.region-header-right,.region-header-right a{color:#ffffff;}
.region-status-first,.region-status-second,.region-status-third{background:#eeeeee;border-radius:5px;min-height:225px;overflow:hidden;}
.region-sidebar-first .block{margin-bottom:5%;}
.region-sidebar-first .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-first .block .content{margin:-3px 5px 0 5px;}
.region-sidebar-first ul.menu.nav li a{border-bottom:1px solid #eee;}
.region-sidebar-second .block{margin-bottom:5%;}
.region-sidebar-second .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-second .block .content{margin:-3px 5px 0 5px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ffffff;}
.region-sidebar-first .item-list ul,.region-sidebar-second .item-list ul{margin:5px 0 0 0;padding:0;background:none;list-style:none;}
.region-content-front h2.block-title{color:rgb(34,46,54);font-size:16px;margin:2% 0 1% 0;font-weight:bold;padding:12px;background:#eee;border-radius:5px;box-shadow:0px 8px 10px -8px #999;}
.region-footer-first,.region-footer-third{background:#333333;border-radius:20px;padding:7%;box-shadow:inset 0px 0px 25px -10px #111111;border:1px solid #222222;min-height:250px;margin-top:5%;}
.region-footer-second{margin:18% 0 0 0;}
.region-footer{text-align:center;}
.region-footer-first{margin-top:12%;}
.blog-posts nav,.categoryFilterContent:after,.clearfix:after,.findBooks:after,.footercontainer footer,.group:after,.headercontainer header,.maincontent,.productCategoryContainer:after,.section,.shoppingCartContainer:after,.shoppingCartTopTitelContent:after,article.post:after,ul.most-comment-contain li img{clear:both}
.section{padding:0;margin:0}

.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:before,
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after {
  content: " ";
  display: table;
}

.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after {
  clear: both;
}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-area ul#recentcomments li.recentcomments:first-child {
  padding-top: 0px;
  background: none;
}

.fusion-footer-widget-area li.recentcomments {
  padding: 12px 0;
  border-bottom: 1px solid #282a2b;
  display: block;
}

.fusion-footer-widget-area li.recentcomments a {
  border: none;
}

.fusion-footer-widget-area .widget_recent_entries li {
  border-bottom: 1px solid;
  padding-bottom: 12px;
}

.fusion-footer-widget-area .widget_recent_entries a {
  border-bottom: 0;
  padding-bottom: 0;
}

.fusion-content-widget-area .contact_info p,
.fusion-footer-widget-area .contact_info p,
#slidingbar .contact_info p {
  margin: 0;
}

.fusion-content-widget-area .s,
.fusion-footer-widget-area .s,
#slidingbar-area .s {
  width: 100%;
}

#wrapper .fusion-footer-widget-area .tab-holder,
#wrapper #slidingbar-area .tab-holder {
  border-top: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li a,
#wrapper #slidingbar-area .tab-holder .tabs li a {
  background: rgba(0, 0, 0, 0.2);
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li:hover a,
#wrapper #slidingbar-area .tab-holder .tabs li:hover a {
  background: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li.active a,
#wrapper #slidingbar-area .tab-holder .tabs li.active a {
  background: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tab_content a,
#wrapper #slidingbar-area .tab-holder .tab_content a {
  padding: 0;
  border-bottom: none;
}

.fusion-body .fusion-footer-widget-area-center .jtwt .jtwt_tweet {
  padding: 0;
}

.fusion-body .fusion-footer-widget-area-center .jtwt .jtwt_tweet:before {
  position: relative;
  margin: 0;
}

.fusion-footer-widget-area .fusion-columns-4 .recent-works-items a,
.fusion-footer-widget-area .fusion-columns-5 .recent-works-items a,
.fusion-footer-widget-area .fusion-columns-6 .recent-works-items a,
#slidingbar-area .fusion-columns-4 .recent-works-items a,
#slidingbar-area .fusion-columns-5 .recent-works-items a,
#slidingbar-area .fusion-columns-6 .recent-works-items a {
  max-width: 60px;
}

.fusion-content-widget-area .sub-menu,
.fusion-content-widget-area .children,
.fusion-footer-widget-area .sub-menu,
.fusion-footer-widget-area .children,
#slidingbar-area .sub-menu,
#slidingbar-area .children {
  margin-left: 15px;
}

.fusion-footer-widget-area .widget_categories li:first-child a,
#slidingbar-area .widget_categories li:first-child a {
  padding-top: 0;
}

.fusion-footer-widget-area .widget_categories li a,
#slidingbar-area .widget_categories li a {
  border-bottom: 1px solid #282a2b;
  padding: 12px 0px;
  display: block;
}

.fusion-footer-widget-area .widget_categories .children,
#slidingbar-area .widget_categories .children {
  margin-left: 5px;
}

.fusion-footer-widget-area .flickr_badge_image img,
#slidingbar-area .flickr_badge_image img {
  width: 66px;
  height: 66px;
  float: left;
  padding: 3px;
}

.fusion-footer-widget-area .fusion-columns-4 .flickr_badge_image img,
.fusion-footer-widget-area .fusion-columns-5 .flickr_badge_image img,
.fusion-footer-widget-area .fusion-columns-6 .flickr_badge_image img,
#slidingbar-area .fusion-columns-4 .flickr_badge_image img,
#slidingbar-area .fusion-columns-5 .flickr_badge_image img,
#slidingbar-area .fusion-columns-6 .flickr_badge_image img {
  width: 60px;
  height: 60px;
}

.fusion-footer-widget-area .social-networks,
#slidingbar-area .social-networks {
  float: left;
}

.fusion-footer-widget-area .social-networks li,
#slidingbar-area .social-networks li {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  padding: 0;
}

.fusion-footer-widget-area .social-networks li,
.fusion-footer-widget-area .social-networks a,
#slidingbar-area .social-networks li,
#slidingbar-area .social-networks a {
  background-image: none;
}

.fusion-footer-widget-area .social-networks li:first-child,
#slidingbar-area .social-networks li:first-child {
  padding: 0;
}

.fusion-content-widget-area ul.list-icon a,
.fusion-footer-widget-area ul.list-icon a,
#slidingbar-area ul.list-icon a {
  border: medium none;
  padding: 0;
}

.fusion-content-widget-area .products a,
.fusion-footer-widget-area .products a,
#slidingbar-area .products a {
  padding: 0;
  border: 0;
  background: none;
}

.fusion-content-widget-area .products .product-title,
.fusion-footer-widget-area .products .product-title,
#slidingbar-area .products .product-title {
  margin: 0;
  margin-bottom: 10px;
}

.fusion-footer-widget-area .product_list_widget li,
#slidingbar-area .product_list_widget li {
  border: 0;
  border-bottom: 1px solid #282a2b;
}

.fusion-footer-widget-area .product_list_widget li a,
#slidingbar-area .product_list_widget li a {
  border: none;
}

.fusion-footer-widget-area .widget_shopping_cart_content .total,
#slidingbar-area .widget_shopping_cart_content .total {
  margin: 10px 0px;
}

.fusion-footer-widget-area .widget_shopping_cart_content .buttons,
#slidingbar-area .widget_shopping_cart_content .buttons {
  background: #282a2b;
}

.fusion-footer-widget-area .products-slider a,
.fusion-footer-widget-area .simple-products-slider a,
#slidingbar-area .products-slider a,
#slidingbar-area .simple-products-slider a,
.fusion-content-widget-area .products-slider a,
.fusion-content-widget-area .simple-products-slider a {
  border: 0;
  background: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  display: inline-block;
  width: auto;
}

.fusion-footer-widget-area .products-slider li .image,
#slidingbar-area .products-slider li .image {
  width: auto;
  height: auto;
}

.fusion-footer-widget-area .simple-products-slider .es-carousel,
#slidingbar-area .simple-products-slider .es-carousel {
  padding-left: 38px;
}

.fusion-footer-widget-area .simple-products-slider .es-carousel li,
.fusion-footer-widget-area .simple-products-slider .es-carousel li .image,
#slidingbar-area .simple-products-slider .es-carousel li,
#slidingbar-area .simple-products-slider .es-carousel li .image {
  width: 149px;
  height: auto;
}

.fusion-footer-widget-area .image-extras-content h3,
#slidingbar-area .image-extras-content h3,
.fusion-content-widget-area .image-extras-content h3 {
  margin-bottom: 0;
  text-transform: none;
  margin-bottom: 5px;
}

.fusion-footer-widget-area .product-category mark,
#slidingbar-area .product-category mark,
.fusion-content-widget-area .product-category mark {
  background-color: transparent;
  color: inherit;
}

.fusion-footer-widget-area .product-category h3,
#slidingbar-area .product-category h3,
.fusion-content-widget-area .product-category h3 {
  margin-bottom: 0;
}

.sidebar .wooslider-control-nav li a,
.fusion-footer-widget-area .wooslider-control-nav li a {
  padding: 0;
  background: none;
  border: 0;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  margin-right: 3px;
}

.sidebar .wooslider-next,
.sidebar .wooslider-prev,
.fusion-post-content .wooslider .wooslider-prev,
.fusion-post-content .wooslider .wooslider-next,
.fusion-footer-widget-area .wooslider-next,
.fusion-footer-widget-area .wooslider-prev {
  width: 29px;
  height: 29px;
}

.sidebar .wooslider .wooslider-control-nav,
.fusion-footer-widget-area .wooslider .wooslider-control-nav {
  bottom: 5px;
}

.sidebar .widget_wooslider_slideshow_slides .wooslider-control-nav,
.fusion-footer-widget-area .widget_wooslider_slideshow_slides .wooslider-control-nav {
  bottom: 12px;
}

.fusion-footer-widget-area .slide-excerpt {
  overflow: hidden;
  position: absolute;
  bottom: -50px;
  padding: 0px;
  width: 100%;
  text-align: center;
}


#slidingbar .widget_calendar table,
.sidebar .widget_calendar table,
.fusion-footer-widget-area .widget_calendar table {
  width: 100%;
}



.fusion-footer-parallax {
  z-index: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.fusion-footer-parallax .fusion-footer-widget-area {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}

.fusion-footer-widget-area {
  overflow: hidden;
  position: relative;
  padding: 43px 10px 40px;
  border-top: 12px solid #e9eaee;
  background: #363839;
  color: #8c8989;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fusion-footer-widget-area h3,
.fusion-footer-widget-area .widget-title {
  margin: 0 0 28px;
  color: #ddd;
  text-transform: uppercase;
  font: 13px/20px 'PTSansBold', arial, helvetica, sans-serif;
}

.fusion-footer-widget-area a {
  color: #bfbfbf;
}

.fusion-footer-widget-area ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 15px;
}

.fusion-footer-widget-area ul li a {
  display: block;
  padding: 12px 0;
  border-bottom: 1px solid #282a2b;
}

.fusion-footer-widget-area ul li a:hover {
  color: #a0ce4e;
}

.fusion-footer-widget-area ul li:first-child a {
  padding-top: 0px;
}

.fusion-footer-widget-area .holder-block img {
  width: 100%;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}

.fusion-footer-copyright-area {
  z-index: 1;
  position: relative;
  padding: 18px 10px 12px;
  border-top: 1px solid #4b4c4d;
  background: #282a2b;
}


.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
  text-align: center;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,
.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  display: block;
  width: 100%;
  text-align: center;
}

.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  margin-top: 20px;
}

.sidebar .tribe-events-list-widget ol,
#slidingbar-area .tribe-events-list-widget ol,
.fusion-footer .tribe-events-list-widget ol,
.post-content .tribe-events-list-widget ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar .tribe-events-list-widget ol :first-child,
#slidingbar-area .tribe-events-list-widget ol :first-child,
.fusion-footer .tribe-events-list-widget ol :first-child,
.post-content .tribe-events-list-widget ol :first-child {
  padding-top: 0;
}

.sidebar .tribe-events-list-widget ol li,
#slidingbar-area .tribe-events-list-widget ol li,
.fusion-footer .tribe-events-list-widget ol li,
.post-content .tribe-events-list-widget ol li {
  overflow: hidden;
  margin: 0;
  padding: 20px 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.sidebar .tribe-events-list-widget ol li .tribe-events-event-image,
#slidingbar-area .tribe-events-list-widget ol li .tribe-events-event-image,
.fusion-footer .tribe-events-list-widget ol li .tribe-events-event-image,
.post-content .tribe-events-list-widget ol li .tribe-events-event-image {
  float: left;
  margin: 0;
  margin-right: 13px;
}

.sidebar .tribe-events-list-widget ol li h4,
#slidingbar-area .tribe-events-list-widget ol li h4,
.fusion-footer .tribe-events-list-widget ol li h4,
.post-content .tribe-events-list-widget ol li h4 {
  margin: 0;
}

.sidebar .tribe-events-venue-widget ul,
#slidingbar-area .tribe-events-venue-widget ul,
.fusion-footer .tribe-events-venue-widget ul,
.post-content .tribe-events-venue-widget ul {
  margin-bottom: 13px;
}

.sidebar .tribe-events-venue-widget ul :first-child,
#slidingbar-area .tribe-events-venue-widget ul :first-child,
.fusion-footer .tribe-events-venue-widget ul :first-child,
.post-content .tribe-events-venue-widget ul :first-child {
  padding-top: 0;
}

.sidebar .tribe-events-venue-widget li,
#slidingbar-area .tribe-events-venue-widget li,
.fusion-footer .tribe-events-venue-widget li,
.post-content .tribe-events-venue-widget li {
  overflow: hidden;
  margin: 0;
  padding: 15px 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.sidebar .tribe-events-venue-widget li h4,
#slidingbar-area .tribe-events-venue-widget li h4,
.fusion-footer .tribe-events-venue-widget li h4,
.post-content .tribe-events-venue-widget li h4 {
  margin: 0;
  margin-bottom: 5px;
}
#main,#slidingbar,.fusion-footer-copyright-area,.fusion-footer-widget-area,.fusion-page-title-bar,.fusion-secondary-header,.header-v4 #small-nav,.header-v5 #small-nav,.sticky-header .sticky-shadow,.tfs-slider .slide-content-container{padding-left:30px;padding-right:30px;}
#slidingbar-area .tagcloud a:hover,.fusion-footer-widget-area .tagcloud a:hover,.tagcloud a:hover{color:#FFFFFF;text-shadow:none;-webkit-text-shadow:none;-moz-text-shadow:none;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li{border-color:#363839;}
#slidingbar-area h3,.avada-container h3,.comment-form input[type="submit"],.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-load-more-button,.project-content .project-info h4,.review blockquote div strong,.ticket-selector-submit-btn[type="submit"]{font-weight:bold;}
#slidingbar-area .widget-title,#slidingbar-area h3,.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3{font-family:'PT Sans', Arial, Helvetica, sans-serif;font-weight:400;}
#slidingbar-area ul,.fusion-footer-widget-area ul,.fusion-tabs-widget .tab-holder .news-list li .post-holder .meta,.fusion-tabs-widget .tab-holder .news-list li .post-holder a,.project-content .project-info h4{font-size:13px;line-height:20px;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3{font-size:13px;line-height:13px;}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1100px;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area .widget li a:before,.fusion-footer-widget-area a{color:#BFBFBF;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li,.fusion-footer-widget-area .fusion-accordian .fusion-panel,.fusion-footer-widget-area .product_list_widget li,.fusion-footer-widget-area .tagcloud a,.fusion-footer-widget-area .widget_categories li a,.fusion-footer-widget-area .widget_recent_entries li,.fusion-footer-widget-area li.recentcomments,.fusion-footer-widget-area ul li a{border-color:#505152;}
.side-header-left .fusion-footer-parallax,body.side-header-left #wrapper{margin-left:280px;}
.side-header-right .fusion-footer-parallax,body.side-header-right #wrapper{margin-right:280px;}
.ua-mobile #main,.ua-mobile .fusion-footer-widget-area,.ua-mobile .page-title-bar,.ua-mobile body{background-attachment:scroll !important;}
#main,.fullwidth-box,.fusion-footer-widget-area,.page-title-bar,body{background-attachment:scroll !important;}

.widget-area-footer .widget-block,
.widget-area-footer .widget-content { text-align: center; }





.widget-block { display: block; width: 100%; margin-bottom: 20px; }

.wpb_row *,
.wpb_row *:before,
.wpb_row *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row {
  margin-left: -15px;
  margin-right: -15px;
}

.wpb_row:before,
.wpb_row:after {
  content: " ";
  display: table;
}

.wpb_row:after {
  clear: both;
}

.wpb_row .vc_span1,
.wpb_row .vc_span2,
.wpb_row .vc_span3,
.wpb_row .vc_span4,
.wpb_row .vc_span5,
.wpb_row .vc_span6,
.wpb_row .vc_span7,
.wpb_row .vc_span8,
.wpb_row .vc_span9,
.wpb_row .vc_span10,
.wpb_row .vc_span11,
.wpb_row .vc_span12 {
  margin-left: 0;
}

.vc_non_responsive .wpb_row .vc_span1 {
  position: relative;
  float: left;
  width: 8.333333333333332%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span2 {
  position: relative;
  float: left;
  width: 16.666666666666664%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span4 {
  position: relative;
  float: left;
  width: 33.33333333333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span5 {
  position: relative;
  float: left;
  width: 41.66666666666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span7 {
  position: relative;
  float: left;
  width: 58.333333333333336%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span8 {
  position: relative;
  float: left;
  width: 66.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span10 {
  position: relative;
  float: left;
  width: 83.33333333333334%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span11 {
  position: relative;
  float: left;
  width: 91.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span4 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span5 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span7 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span8 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span9 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span10 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span11 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.wpb_row .overlay-view-lightbox-buttons a .fa { position: relative; top: -2px; }


.wpb_row .widget-title { margin: 0 0 20px;font-size: 14px;font-weight: bold;font-weight: 600;color: #000;}

.wpb_row .widget_recent_entries ul,
.wpb_row .widget_wpex_fontawesome_social_widget ul,
.wpb_row .widget_wpex_recent_posts_thumb ul,
.wpb_row .widget_categories ul,
.wpb_row .widget_wpex_social_widget ul,
.wpb_row .widget_archive ul,
.wpb_row .widget_wpex_simple_menu ul { list-style: none; margin: 0 }
                    .wpb_row .fa:before { box-sizing: content-box !important; -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; }


.menu-item a span { display: block; font-size: .9em; }
 
#footer .menu-item a span { display: none; }
.counter-widget .counter-wrapper .tick.righttick{right:-58px;padding-right:5px}


.icon-facebook_icon:before {
  content: "\e606"; }

.footer-para-2.footer-text strong {
    font-weight: bold;
}

.footer-para-2 {
	float: left;
	padding: 0 0 0 62px;
	width: 250px;
}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }

#top-menu .first a{
  border-radius: 4px 0 0 4px;
  }

#top-menu ul .first ul{
  left: 0;
  }



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}
.twitter-feed-title-text{display:none}

  footer, #site_footer, #hhs_footer { width: 100%; }

  #site_footer #hhs_footer { border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; }

  #site_footer #hhs_footer .ft_inner img { float: left; padding: 15px 0px 10px; }

  #site_footer #hhs_footer .ft_inner a { float: left; }

  #site_footer #hhs_footer .ft_inner a img { padding-top: 0px; }


#header .widget-area {
	width: 470px;
	color: #333333;
	float: right;
	margin: 0; 
	padding: 0;
	}

	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

	
#header .widget-area h4 {
	color: #333333;
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}

	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}

	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}

	
#home-top .featuredpost img, #home-top .featuredpage img, #home-top .featuredpost .avatar, #home-top .featuredpage .avatar, #home-bottom .featuredpost img, #home-bottom .featuredpage img, #home-bottom .featuredpost .avatar, #home-bottom .featuredpage .avatar, #home-top .widget img, #home-bottom .widget img {
	margin: 0 5px 20px 0;
	padding: 0;
	border: 10px solid #F3F3F3;
	}


	
#sidebar.widget-area2
{
float: left;
width: 260px;
}


#sidebar .widget, #sidebar-alt .widget {
	margin: 0 0 15px 0;
	padding: 15px 15px 0 15px;
	}

	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}

#featured-post-4.widget.featuredpost h2, #featured-post-5.widget.featuredpost h2{
	color: #333333;
	font-size: 18px;
}


.widget-wrap h4  
{
padding-top: 10px; 
}


#content-sidebar-wrap #sidebar.sidebar.widget-area #include_post-6.widget.Widget_Include_Post .widget-wrap h4
{
text-align: center;
}


















#text-7.widget.widget_text,
#include_post-13.widget.Widget_Include_Post
{
border-color: #8ec63f;
border-style: solid;
}


#include_post-13.widget.Widget_Include_Post h1 a
{
text-decoration: none;
}


#include_post-13.widget.Widget_Include_Post h1 span,
#include_post-14.widget.Widget_Include_Post h1 span,
#include_post-15.widget.Widget_Include_Post h1 span,
#include_post-16.widget.Widget_Include_Post h1 span,
#include_post-17.widget.Widget_Include_Post h1 span,
#include_post-18.widget.Widget_Include_Post h1 span,
#include_post-19.widget.Widget_Include_Post h1 span,
#include_post-20.widget.Widget_Include_Post h1 span,
#include_post-21.widget.Widget_Include_Post h1 span,
#include_post-22.widget.Widget_Include_Post h1 span,
#include_post-23.widget.Widget_Include_Post h1 span,
#include_post-24.widget.Widget_Include_Post h1 span,
#include_post-25.widget.Widget_Include_Post h1 span,
#include_post-26.widget.Widget_Include_Post h1 span,
#include_post-27.widget.Widget_Include_Post h1 span
{
font-weight: normal;
}


#include_post-6.widget.Widget_Include_Post p 
{
color: #025b45;
font-weight: bold;
font-family: 'Metrophobic', serif;
}



#text-7.widget.widget_text ul li,
#include_post-13.widget.Widget_Include_Post ul li
{
list-style-type: none;
padding-bottom: 10px;
line-height: 20px;
font-weight: bold;

}


#text-7.widget.widget_text ul li a,
#include_post-13.widget.Widget_Include_Post ul li a
{
color: #025b45;
}



#text-7.widget.widget_text ul,
#include_post-13.widget.Widget_Include_Post ul
{
margin-left: 0;
}


#text-7.widget.widget_text p img,
#include_post-13.widget.Widget_Include_Post p img
{
position: relative;
top: -15px;
left: -15px;
}


#text-7 h4.widget-title.widgettitle,
#abovedorte
{
background-color: #8ec63f;
padding-top: 0;
color: white;
font-size: 1.143em;
text-align: center;
}


#text-7.widget.widget_text .widget-wrap .textwidget
{
padding: 6%;
}


 #text-7.widget.widget_text
{
padding: 0;
}


body.home.blog.header-full-width.content-sidebar #wrap #inner #content-sidebar-wrap #sidebar.sidebar.widget-area
{
float: right;
}




body.page.page-id-8571.page-template.page-template-page_blog.page-template-page_blog-php.header-full-width.content-sidebar #wrap #inner #content-sidebar-wrap #sidebar.widget-area 
{
display: none;
}

	
	#include_post-13.widget.Widget_Include_Post
	{
	text-align: center;
	clear: both;
	margin: 0 auto 3% auto !important;
	width: 95%; 
	max-width: 968px;
	}

	
	#include_post-13.widget.Widget_Include_Post img
	{
	margin: 0 auto;
	}

	
	#text-7.widget.widget_text p img
	{
	position: initial;
	margin-bottom: 2% !important;
	}

	
	#text-8.widget.widget_text
	{
	width: 100%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
	}

	
	

	#sidebar,
	#sidebar.sidebar.widget-area
	{
	width: 260px;
	}

	
	
	
	.page-id-1469 #wrap #inner #content-sidebar-wrap #sidebar.widget-area .featuredpost .post,
	.page-id-1469 #wrap #inner #content-sidebar-wrap #sidebar .featuredpost .post,
	.page-id-1469 #wrap #inner #content-sidebar-wrap #sidebar .featured-post .post,
	.page-id-1469 #wrap #inner #content-sidebar-wrap #sidebar.widget-area .featured-post .post
	{
	display: none;
	}

	
	#text-11 .widget-wrap .textwidget form.searchform
	{
	float: none;
	display: block;
	text-align: center;
	}


	
	#text-12,
	#text-13,
	#wenderhostsubpages-2 .widget-wrap h4,
	li.page_item.page-item-5308.page_item_has_children.with,
	#wenderhostsubpages-2 ul.children
	{
	display: none;
	}

	
	.page-id-37 #wrap #inner #content-sidebar-wrap #sidebar.widget-area #wenderhostsubpages-2
	{
	clear: both;
	}

	
	.page-id-37 #wrap #inner #content-sidebar-wrap #sidebar.widget-area #text-12
	{
	height: auto;
	}

	

	
	
	.page-id-1321 #wrap #inner #content-sidebar-wrap #sidebar.widget-area #text-12
	{
	height: auto;
	}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix {display: inline-block;}



* html .clearfix {height: 1%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-2{width:16.66666667%}
#main-story .main-article-txt .archives .col-lg-2{padding:0;margin:0;border:1px solid #d8d9da;padding:6px;padding-bottom:160px;margin-right:15px;margin-top:6px;max-width:120px;max-height:160px;box-shadow:0 0 1px 1px rgba(0,0,0,.06)}
#main-story .main-article-txt .archives .col-lg-2 img{padding:0;width:100%;height:100%}

.ad-block {
	width: 300px;
	height: 254px;
	padding: 10px;
	float: left;
	background-color: #ffffff;
}

.content-block p, .ad-block p, #home-feature p, #sidebar aside p, .magento-product-description {
	line-height: 1.4;
}

.topbar-v3 ul.left-topbar {
  padding-left: 0;
  margin-bottom: 1px;
  z-index: 99;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
